Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anna marie melo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna marie melo Bot:  Hi Anna Marie Melo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501381990            10:29 PM, 17th Apr                   Hamza                   Hi Anna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:30 PM, 17th Apr                     anna marie melo                    Please help me return 2 items of my order           10:30 PM, 17th Apr                     anna marie melo                    I want to return it to the store but i cant find the return option. My order history is not yet updated           10:31 PM, 17th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           10:31 PM, 17th Apr                     anna marie melo                    I already ordered a new pair. I want to return the 2 sandals tomorrow at the nearest storr           10:32 PM, 17th Apr                     anna marie melo                             10:32 PM, 17th Apr                     anna marie melo                    Its already delivered but the order history is not yet updated           10:33 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:34 PM, 17th Apr                     anna marie melo                    Okay           10:34 PM, 17th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           10:34 PM, 17th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:34 PM, 17th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:35 PM, 17th Apr                     anna marie melo                    I would like to return the 2 steve madden sandals           10:35 PM, 17th Apr                   Hamza                   Could you please share the full name of the item so that I can assist you further?           10:37 PM, 17th Apr                     anna marie melo                    Wait           10:39 PM, 17th Apr                     anna marie melo                             10:39 PM, 17th Apr                     anna marie melo                    Can you check?           10:40 PM, 17th Apr                     anna marie melo                    Steve madden women slip on sandal           10:40 PM, 17th Apr                     anna marie melo                    Steve madden women slip on flat sandals           10:41 PM, 17th Apr                     anna marie melo                    1brown and 1 black           10:41 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:45 PM, 17th Apr                     anna marie melo                    Okay           10:45 PM, 17th Apr                   Hamza                   Do you want to create return request?           10:46 PM, 17th Apr                     anna marie melo                    Yes. I would like it to return tomorrow if possible           10:46 PM, 17th Apr                     anna marie melo                    Can you check if i can return it at splash al ain mall?           10:47 PM, 17th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           10:49 PM, 17th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern           10:49 PM, 17th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:49 PM, 17th Apr                     anna marie melo                    Need to wait again           10:49 PM, 17th Apr                   Hamza                   As the Order Status is still in progress           10:50 PM, 17th Apr                     anna marie melo                    Ok           10:51 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            10:51 PM, 17th Apr                     anna marie melo                    What should i fo           10:52 PM, 17th Apr                     anna marie melo                    Is there anyone who will contact me regarding my return?           10:52 PM, 17th Apr                   Hamza                   You will be contacted via email           10:55 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            10:56 PM, 17th Apr                     anna marie melo                    I can only return it after 14 days right?           10:56 PM, 17th Apr                   Hamza                   Yes           10:57 PM, 17th Apr                     anna marie melo                    Okay. Please specify in my concern that i need to return it within the timr frame           10:58 PM, 17th Apr                   Hamza                   We will do that           10:58 PM, 17th Apr                     anna marie melo                    Thank ypu           10:59 PM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415367